<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Register</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="manifest" href="/assets/site.webmanifest">
    <link rel="stylesheet" type="text/css" href="/css/global.css">
    <link rel="stylesheet" type="text/css" href="/css/login.css">
    <script src="/js/register.js" defer></script>
  </head>
  <body>
    <a href="/"><img src="/assets/Back_Arrow.png" alt="Back Arrow" /></a>
    <br>
    <form action="/user/register?autologin=true" method="post">
      <input type="text" placeholder="Username" name="name" required id="name">
      <br>
      <input type="password" placeholder="Password" name="password" required id="password">
      <br>
      <input type="password" placeholder="Confirm password" name="check_password" required id="check_password">
      <br>
      <input type="submit" name="submit" value="register">
      <p id="password_incorrect"></p>
    </form>
  </body>
</html>

